[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: postgresql 6.5.3 vs. debian

On Tue, Apr 11, 2000 at 09:47:07AM -0500 , w trillich wrote:
> aaugh!
> i'm having my fourth day of troubles trying to upgrade
> my 6.3 pgsql (came on the debian cd) to 6.5.3, and i'm hoping
> someone might have the insight i need to get over this hurdle...

1) what version of Debian
2) why over rpm, which looks like will need glibc-2.1
  - this means that the converted rpms will run on potato and not on slink.
    And in slink there already are postgresql 6.5.3 .debs.

				Petr Cech
Debian GNU/Linux maintainer - www.debian.{org,cz}

<woot> "What do you mean it's not packaged in Debian?"

Reply to: